Subject: New Reply Received - Product information
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 27 Mar 2021 14:39:43 +0000

Hi Mohammad Humayun,  The customer has responded to the ticket.  Product information  Ticket comment <div dir="auto">
<div dir="auto">Let the couirer call me in advance, I may be not home, but truly I m not satisfied with your answer, and that is why -</div>
<div dir="auto">my kid choosed that bag, she still wants it, and I want Exchange, not Refund, because the way you described in letter means I have to repeat order the same item and no one can promise me quality of it again, so again waiting for refund-exchange? I am not ready to spend my time and emotions for it again, hope you will find better solution for situation, and confirm please - online orders are coming from store? Or warehouse? How can be send me displayed items? With price tags and magnet on them</div>
<div>
<br><div class="elided-text"></div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 27 Mar 2021 17:18, Centrepoint &lt;[email-masked]&gt; wrote:<br>
</div>
<blockquote style="margin:0 0 0 0.8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px">
	<div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Ludmila,<br><br>Thanks for getting in touch with us.<br><br>We are truly sorry for the inconvenience caused to you.<br><br>​We are sorry to hear that your are not happy with your last online purchase. However, we can check that a return is already raised for the items you have the issue. Our courier will contact you for the collection of the item within 3-5 business days.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Your refund for KWD 11.00 will be refunded back in your my credit account.<br><br>We really appreciate your understanding and cooperation. Feel free to reach us out for any further assistance.<br><br>Your friends,<br>The Support Team.<br>
</div>
</div></div>

	

<span style="font-size:0px;font-family:'fdtktid';min-height:0px;height:0px;max-height:0px;line-height:0px;color:#ffffff">2310856:1125156</span>

</div></blockquote>
<br>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2310856